@charset "UTF-8";
body{color:#F5FCFF;background:#273139;margin:0;font:normal 90% tahoma,helvetica,sans-serif;}
img{border:0;}
a{color:#D09428;text-decoration:none;}
.top{margin:0;border:0;background:black url('http://www.winmxworld.com/worldbg.png');width:100%;font:bold 1em/56px tahoma,helvetica,sans-serif;text-align:center;height:60px;}
.top a:link,.top a:visited{color:#FFF4A9;margin:2px;border:0;display:block;width:96%;background:url("http://www.winmxworld.com/xx_holidaystuff/snow.gif");}
.top a:hover,.top a:active{margin:0px;border:2px solid #F0AB2E;border-radius:20px;}
.top ul{padding:0;margin:auto;list-style-type:none;width:96%;}
.top li{float:left;width:12%}
li.toplogo{width:28%;}
.cont{background:#1C2328;text-align:justify;width:800px;margin:2% auto;border:3px solid #444;border-radius:80px;padding:24px 36px;overflow:hidden;}
hr{color:#740;height:2px;border:0;background:#740;}
h1{color:#F0AB2E;text-align:center;margin:0;font-family:verdana;}
.center{text-align:center;}
.style2{color:#90B5D2;font:bold 1em verdana;margin:0;}
.style3{color:#999;font:normal small tahoma,helvetica,sans-serif;text-align:center;margin:2px;padding-bottom:2px;}
